#!/bin/bash
cd "$(dirname "$0")"
wget -O out/bootstrap.min.css https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css
echo "/* custom style */" >> out/bootstrap.min.css
cat style.css >> out/bootstrap.min.css


pandoc -s -T "Benchmarks of Deductive Database Systems, Relational Databases, and Graph Databases" --toc -c bootstrap.min.css index.md -o out/index.html
sed -i -e 's/<table>/<table class="table table-striped table-bordered table-sm">/g' out/*.html
